<table width="100%" cellpadding="0" cellspacing="0" border="0">
	<tr><td align="right" style="padding:10px"><?php admin_output_image("sectionheaders/email_members.gif"); ?></td></tr>
	<tr><td>&nbsp;</td></tr>
	<tr>
		<td>
			<table cellpadding="0" cellspacing="5" border="0" align="center">
			<form action="index.php" method="post">
			<input type="hidden" name="ret_link" value="<?php echo $data["link"]; ?>">
			<input type="hidden" name="section" value="manage_members">
			<input type="hidden" name="action" value="do_email_member">
			<?php
			foreach($data["values"][mem_id] as $id){
			?><input type="hidden" name="mem_id[]" value="<?php echo $id; ?>"><?php
			}//foreach
			?>
				<tr>
					<td class="body" valign="top">Recipient(s):</td>
					<td class="highlight"><?php 
					$i = 1;
					foreach($data["recipients"] as $recipient){
						$line.= $recipient.", ";
						if($i%3 == 0)
							$line.="<br>";
							
						$i++;
					}//foreach
					$line = rtrim($line,', ');
					echo $line;
					?></td>
				</tr>
				<tr>
					<td class="body">Channel:</td>
					<td class="highlight">
						<table cellpadding="0" cellspacing="0" border="0">
							<tr>
								<td><?php 
								admin_form_element( array ("type" => "radio", "name" => "channel", "ovalue" => "ext", "value" => "ext") );
								?></td>
								<td class="highlight">External Email</td>
								<td><?php 
								admin_form_element( array ("type" => "radio", "name" => "channel", "ovalue" => "int") );
								?></td>
								<td class="highlight">Internal Message</td>
								<td><?php 
								admin_form_element( array ("type" => "radio", "name" => "channel", "ovalue" => "extint") );
								?></td>
								<td class="highlight">Both</td>
							</tr>
						</table>
					</td>
				</tr>
				<tr>
					<td class="body">Subject:</td>
					<td><?php
					admin_form_element( array ("type" => "input", "name" => "subject", "size" => 48) );
					?></td>
				</tr>
				<tr>
					<td class="body" valign="top">Message:</td>									
					<td><?php
					admin_form_element( array ("type" => "textarea", "name" => "message", "rows" => 7, "cols" => 50) );
					?></td>
				</tr>
				<tr>
					<td colspan="2" align="right"><?php
					admin_form_element( array ("type" => "button", "file" => "but_cancel.gif", "onclick" => "window.location='".urlencode($data["link"])."'") );
					echo "&nbsp;";
					admin_form_element( array ("type" => "button", "file" => "but_send.gif") );
					?></td>
				</tr>
			</form>
			</table>
		</td>
	</tr>	
</table>